Go Back   Desktop & Server Management (DSM) Forum > GERMAN > DSM 7 > DSM 7 Server Management (Citrix, WTS)
Register FAQ Members List Calendar Search Today's Posts Mark Forums Read

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old October 29th, 2014, 08:01
ReneGMT's Avatar
ReneGMT ReneGMT is offline
Neuer Benutzer
 
Join Date: 02-22-13
Location: Kerpen
Posts: 8
Default Unsupported 16-Bit Application

Hallo Zusammen,

folgendes Problem habe ich:
Seit Anfang Oktober haben wir DSM 2014.1 / 7.2.3.2582
Als solches sehr zu empfehlen da die Performance um einiges gestiegen ist.
Wenn ich jetzt jedoch einen neuen Management-Point installieren möchte bekomme ich auf dem Server (Win 2008R2 x64) folgende meldung.

"Unsupported 16-Bit Application

The programm of feature '\??\UNC\SERVER\DSM$\MpInstallUpdate.exe' cannot start or run due to incompatibility with 64-bit versions of Windows. Please contact the software vendor to ask if a 64-bit Windows compatible version is avaible."


Unsere Infrastruktur besteht aus etwa 50 Server wobei das Update mehr oder minder Problemlos durch lief. Nur bei einer neuen Site mit einem neuen Mgmt-Point bekomme ich diese meldung.

Hat die schon jemand gesehn bzw damit erfahrung gemacht?

Für hilfe bin ich sehr Dankbar.
Reply With Quote
Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

   

All times are GMT +1. The time now is 23:40.

Powered by vBulletin Version 3.6.7
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.